Please use the Apache issue tracking system for new NetBeans issues (https://issues.apache.org/jira/projects/NETBEANS0/issues) !!
Bug 143416 - T11: Parameter completion
T11: Parameter completion
Status: VERIFIED FIXED
Product: javafx
Classification: Unclassified
Component: Editor
6.x
All All
: P2 (vote)
: 6.x
Assigned To: David Strupl
issues@javafx
:
Depends on:
Blocks: 130138
  Show dependency treegraph
 
Reported: 2008-08-11 09:03 UTC by David Strupl
Modified: 2008-10-16 12:24 UTC (History)
0 users

See Also:
Issue Type: TASK
:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description David Strupl 2008-08-11 09:03:56 UTC
The JavaFX NetBeans plugin  must support automatically displaying the signature and parameters information for a JavaFX
method while editing from NetBeans editor.
Comment 1 David Strupl 2008-10-03 23:48:37 UTC
Done.
Comment 2 Alexandr Scherbatiy 2008-10-16 12:24:33 UTC
verified in 2008-10-16_02-01-26.zip 


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2014, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo